<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Examen HTML-LMSGI</title>
    <link rel="stylesheet" href="../css/Ej2style.css">
</head>

<body>
    <header id="arriba">
        <h1>Examen HTML-LMSGI</h1>
        <h2>1º ASIR-CFGS-IES LA Sènia</h2>
        <h3><i>Curso 2023-2024</i></h3>
        <a href="https://www.w3schools.com/html/default.asp"><img src="../img/html5.png" alt="HTML5"></a>
    </header>
    <hr>
    <nav>
        <ul>
            <li><a href="../index.html#defs">Definiciones</a></li>
            <li><a href="../index.html#tipos">Tipos de marcados</a></li>
            <li><a href="../index.html#ej">Ejemplos</a></li>
            <li><a href="../tablas/tablas.html">Tablas</a></li>
            <li><a href="../contacto/contacto.html">Contacto</a></li>
        </ul>
    </nav>
    <hr>
    <main>
        <section>
            <article>
                <h2>Tablas</h2>
                <br>
                <h3>Tabla 1</h3>
                <br>

                <table border="1" style="width: 400px ;">
                    <tr colspan="3"></tr>
                    <th>A</th>
                    <th>B</th>
                    <th>C</th>
                    <th>D</th>
                    </tr>
                    <tr>
                        <td rowspan="2">E</td>
                        <td>F</td>
                        <td colspan="2">G</td>
                    </tr>
                    <tr>
                        <td>H</td>
                        <td rowspan="2">I</td>
                        <td>J</td>
                    </tr>
                    <tr>
                        <td>K</td>
                        <td>L</td>
                        <td>M</td>
                    </tr>
                </table>
                <br>
            </article>
            <article>
                <h3>Tabla 2</h3>
                <br>
                <table border="1" style="width: 400px ;">
                    <tr>
                        <th>Celda</th>
                        <th>Celda</th>
                        <th>Celda</th>
                        <th rowspan="4">Celda</th>
                    </tr>
                    <tr></tr>
                    <td>Celda</td>
                    <td>Celda</td>
                    <td>Celda</td>
                    </tr>
                    <tr>
                        <td>
                            <table border="1" style="width: 400px ;">
                                <tr>
                                    <td>Celda</td>
                                    <td>Celda</td>
                                    <td>Celda</td>
                                    <td>Celda</td>
                                </tr>
                                <tr>
                                    <td>Celda</td>
                                    <td>Celda</td>
                                    <td>Celda</td>
                                    <td>Celda</td>
                                </tr>
                            </table>
                        </td>
                        <td>Celda</td>
                        <td>Celda</td>
                    </tr>
                    <tr>
                        <td>Celda</td>
                        <td>Celda</td>
                    </tr>
                </table>
            </article>
        </section>
        <section>
            <article>
                <br>
                <h1>Incentivos para la nota:</h1>

                <video controls autoplay width="200px">
                    <source src="../media/Jamon.mp4" type="video/mp4">
                    <label>Tu navegador no soporta el video.</label>
                </video>
            </article>
        </section>
        <a href="#arriba"><img src="../img/arriba.png" alt="arriba" width="5%"></a>
        <hr>
    </main>
    <footer>
        <img src="../img/code.jpg">
        <span>© IES La Sénia - Diego Labrosa Serrano - 2024</span>
    </footer>
</body>

</html>